import { images } from "../../data";
import styles from "./styles.module.scss";
import { useTranslations } from "@/hooks/translations";
import { ELocalesPlacement } from "@/locales";

function GuaranteedSecurityPayments() {
    const { translate } = useTranslations(ELocalesPlacement.EmailMarketingCompatibilityV1);
    
    return (
        <div className={styles.container}>
            <img src={images("guaranteed.svg")} alt="guaranteed" />
            <p>{translate("marketing-landing.guaranteed-security-payments")}</p>
        </div>
    )
}

export default GuaranteedSecurityPayments